Affected packages

Packages affected by javapackages-local upgrade from 6.0.0-7.fc36 to 6.0.0-10.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
jgrapht build 1 a month ago
python-javabridge build 1 a month ago
jakarta-xml-ws build 2 a month ago
maven-invoker build 2 a month ago
jnr-posix build 2 a month ago
truth build 2 a month ago
antlr-maven-plugin build 2 a month ago
nom-tam-fits build 2 a month ago
xmpcore build 2 a month ago
jnr-netdb build 2 a month ago
jnr-ffi build 2 a month ago
jffi build 2 a month ago
maven-scm build 2 a month ago
xml-maven-plugin build 2 a month ago
jnr-x86asm build 2 a month ago
hibernate-jpa-2.1-api build 2 a month ago
apache-commons-fileupload build 2 a month ago
serp build 2 a month ago
xmvn-connector-ivy build 2 a month ago
maven-verifier-plugin build 2 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by javapackages-local upgrade from 6.0.0-7.fc36 to 6.0.0-10.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.